html {
  background-image: url('/images/backgrounds/repl-row-day.png');
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  width: 100vw;
  height: 100vh;
}

body {
  margin: 20px auto 20px auto;
  padding: 20px;
  
  color: black;
  background-color: #EEEEEE99;
  
  font-family: sans-serif;

  font-size: 16pt;
  text-align: center;
}

p:indent { text-indent: 30px; }
p {
  text-align: left;
}
p + ul { margin-top: -20px; }
ul + p { margin-top: 0px; }
ul {
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}

.dark body {
  background-color: #22222299;
  color: white;
}

nav a {
  margin: 0px 8px;
}
a {
  /* text-decoration: none; */
  color: #DB00DB;
}
a:visited {
  color: #DB00DB;
}


h1, h2, h3, h4, h5, h6 {
  font-size: 1rem;
  margin: 0px;
}

h1 {
  font-size: 2.0rem;
}
h2 {
  font-size: 1.5rem;
  margin-top: 10px;
}

table {
  width: 100%;
  background-color: #FFFFFFAA;
}
.dark table {
  background-color: #00000055;
}
table, td, th {
  border: 1px solid black;
}

#docs {
  table-layout: fixed;
}
#docs > tbody > tr > th:nth-child(1) { width: 160px; }
#docs > tbody > tr > th:nth-child(2) { width:  auto; }
#docs > tbody > tr > th:nth-child(3) { width: 100px; }
#docs > tbody > tr > th:nth-child(4) { width: 200px; }
#docs > tbody > tr > td { padding: 8px; vertical-align: top; }
#docs > tbody > tr > td:nth-child(2) { text-align: justify; }

#theme-toggle {
  display: block;
  margin: auto;
  background-color: black;
  border-color: black;
  border-radius: 20px;
  font-size: 16px;
  margin-top: 4px;
}
#theme-toggle:hover {
  background-color: #333;
}
#theme-toggle:active {
  filter: invert();
}
